* {
    font-family: Arial, sans-serif;
}

body {
    background-color:aliceblue;
}

header {
    background-color: black;
    padding: 15px;
}

nav ul {
    display: flex;
    justify-content: center;
    gap: 120px;                     /*Separacion entre elementos */
}

nav a {
    color:white;
    text-decoration: none;          /*Quitar el subrayado*/
    font-size: 14px;
}

a:hover {
    color: orange;                /* Cambia de color al pasar por los enlaces */
}

main {
    max-width: 800px;               /*Evitar que las imagenes se expandan */
    margin: 40px auto;
    display: flex;
    flex-direction: column;
    gap: 60px;                      /* Separación entre hijos */
}


.padre
 {
    display: flex;
    gap: 15px;
}

.hijo {
    display: flex;
    flex-direction: column;
    gap: 15px;
    flex: 1;                        /* Para que las dos columnas midan lo mismo */
}


.padre img {
    width: 100%;                    /*Obliga a ocupar el ancho de la columna */
    border-radius: 15px;            /*Redondear los bordes */
}


.about {
    display: flex;
    flex-direction: column;
    align-items: center;
}

h2 {
    font-size: 30px;
}

.about img {
    max-width: 500px;
    border-radius: 15px;
}

.about p {
    max-width: 600px;
    text-align: center;
    font-size: 13px;
    line-height: 1.6;           /*Separacion entre lineas del texto */
    color: grey;
}

.contacto {
    display: flex;
    flex-direction: column;
    align-items: center;
}

h3 {
    color: red;
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 5px;
}

form {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 450px;
    gap: 15px;
}

.formulario {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.formulario input {                /*Recuadros del formulario */
    width: 100%;
    padding: 10px;
}

button {
    background-color: black;
    color: white;
    padding: 12px;
}

button:hover {
    background-color: grey;
}

footer {
    background-color: #3b3b3b;
    color: #aaa;
    text-align: center;
    padding: 20px;
}